/* サイドメニュー展開用 */ 

#sidemenu ul li.fix_menu a{ 
	background: url('../images/menu07_b.gif') left bottom no-repeat; 

} 


/* 階層別CSS */ 


#shozaichi table{
    width:420px;
	border-collapse: collapse;
	margin-bottom:15px;
	font-size:70% nowrap;
}

#shozaichi th{
	margin:0px;
	padding:0px;
	border:1px #A6A6A7 solid;
	font-weight:normal;
	font-size:80%;
}

#shozaichi td{
	margin:0px;
	padding:1px;
	border:1px #A6A6A7 solid;
	font-size:80%;
}

#shozaichi tr.c1{
	background-color: #ECF6FE; 
}

#shozaichi tr.c2{
	background-color: #ffffff; 
}

#shozaichi td.shibu{
	margin:0px;
	padding:1px;
	border:1px #A6A6A7 solid;
	font-weight:normal;
	font-size:80% nowrap;
    width:50px;
	text-align:center;
}

#shozaichi td.zip{
	margin:0px;
	padding:1px;
	border:1px #A6A6A7 solid;
	font-weight:normal;
	font-size:80% nowrap;
    width:60px;
	text-align:center;
}

#shozaichi td.add{
	margin:0px;
	padding:1px;
	border:1px #A6A6A7 solid;
	font-weight:normal;
	font-size:80% nowrap;
    width:175px;
	text-align:center;
}
	
#shozaichi td.telfax{
	margin:0px;
	padding:1px;
	border:1px #A6A6A7 solid;
	font-weight:normal;
	font-size:80% nowrap;
    width:70px;
	text-align:center;
}
	
	 
	

#org{
	border: none;
	border-collapse: collapse;
	margin-bottom:15px;
}

#org td{
	vertical-align:top;
	margin:0px;
	padding:0px;
	border: none;
	font-size:80%;
}


#org td.org_img1{
	background-image: url("images/org_b1.png"); 
	background-repeat:repeat-y ;
}

#org td.org_img2{
	background-image: url("images/org_b2.png"); 
	background-repeat:repeat-y ;
}

#org td.org_img3{
	background-image: url("images/org_b3.png"); 
	background-repeat:repeat-y ;
}

#org td.org_img4{
	background-image: url("images/org_b4.png"); 
	background-repeat:repeat-y ;
}

#org td.org_img5{
	background-image: url("images/org_b5.png"); 
	background-repeat:repeat-y ;
}


#org td.org_img6{
	background-image: url("images/org_b6.png"); 
	background-repeat:repeat-y ;
}

#org td.org_img7{
	background-image: url("images/org_b7.png"); 
	background-repeat:repeat-y ;
}

#org td.org_txt{
	padding-left:5px;
	line-height:1.6em;
}

#org td.org_border{
	background-image: url("images/org_border.png"); 
	background-repeat:repeat-y ;
}

#main dl.ad{
	line-height:1.5em;
	padding:0 15px;
	margin-top:0px;
}

#main dl.ad dt{
	clear: left;
	float: left;
	width: 4em;
	font-weight: normal;

}

#main dl.ad dd{
	margin:0 0 5px 4em;
	line-height:1.5em;

}
